@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   https://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*s
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		3;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	https://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

/* Mobile Layout: 768px and below. */
input[type=radio]{
display:none;
}
.custom_input{
width:40%;
}
.amount_button.custom{
width:74%;
}
.amount_button {
	width:30%;
    margin: 10px auto;
    padding: 10px 30px;
    float: none;
    background: #0082c2;
    color: #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: 1.3em;
    box-sizing: border-box;
}
.continue_button {
	margin-top:20px;
    width: 80%;
	margin-left:10%;
    padding: 10px 30px;
    background: #E3E3E3;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: 1.1em;
    box-sizing: border-box;
}

.input_field {
    width: 100%;
	margin-top:13px;
    padding: 10px 3px;
    background: #fff;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    position: relative;
    text-decoration: none;
    text-align: left;
    font-size: 1em;
    box-sizing: border-box;
}
.input_amount_container{
	width:100%;
	margin-left:0px;
	margin-top:13px;
}
.input_field.amount {
width:30%;
display: inline-block;
font-size:1.5em;
}
.input_select_field_container{
	width:100%;
	margin-left:0px;
	margin-top:13px;
}
.input_select_field {
    width: 100%;
	margin-top:13px;
    padding: 10px 3px;
    background: #fff;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    position: relative;
    text-decoration: none;
    text-align: left;
    font-size: 1em;
    box-sizing: border-box;
}
.big_button label:hover {
   background: #414142;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.6666%;
	padding-left: 3.1666%;
	padding-right: 3.1666%;
}
h1 {
	font-size: 1.8em;
	text-align: center;
	line-height: 1em;
	color: #333;
}
h2 {
	font-size: 1.4em;
	color: #333;
}
h3 {
font-size: 1em;
color: #333;
}
h4 {
	font-size: 1.2em;
	color: #333;
	line-height: 1.5;
	font-weight: normal;
	padding-left: 8px;
	padding-right: 8px;
}
h5 {
	font-size: 1.1em;
	color: #333;
	line-height: 1.1;
	font-weight: normal;
}
#LayoutDiv0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#TakeActionDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	display: block;
}

#Title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#HeaderImage {
	clear: both;
	float: left;
	text-align:center;
	width: 100%;
	display: block;
}

#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 100%;
	display: block;
}

#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	display: block;
}

#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}

#TopImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.shadow {
	-moz-box-shadow: 5px 5px 5px #666;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	border-style: solid;
	border-color: #FFF;
	border-width: 1px;
}

#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImgOnlyDesktop {
display: none;
}
#PageHeader {
	clear: both;
	float: left;
	width: 100%;
	/* [disabled]background-color: #CCC; */
}
#PageHeaderCol1 {
	clear: none;
	float: left;
	width: 18%;
	margin-right: 1%;
	display:none;
}
#PageHeaderCol2 {
	clear: none;
	float: left;
	width: 47%;
}
#PageHeaderCol3 {
	clear: none;
	float: right;
	width: 20%;
	margin-right: 1%;
}
#PageHeaderCol4 {
	clear: none;
	float: left;
	width: 10%;
	margin-left: 1%;
	display:none;	
}


/* Desktop Layout: 668px to a max of 2000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 668px) {
input[type=radio]{
display:none;
}
.custom_input{
width:25%;
}
.amount_button.custom{
width:30%;
}
.amount_button {
	width:30%;
    margin: 10px auto;
    padding: 10px 30px;
    float: none;
    background: #0082c2;
    color: #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    line-height: 1;
    position: relative;
    text-decoration: none;
    text-align: center;
    font-size: 1.3em;
    box-sizing: border-box;
}
.continue_button {
	margin-top:20px;
    width: 20%;
	margin-left:40%;
    padding: 10px 30px;
    background: #E3E3E3;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    text-align: center !important;
    font-size: 1.1em;
    box-sizing: border-box;
}
.input_amount_container{
	width:50%;
	margin-left:25%;
	margin-top:13px;
}
.input_field.amount {
width:30%;
margin-left:0px;
font-size:1.5em;
display: inline-block;
}
.input_field {
    width: 50%;
	margin-left:25%;
	margin-top:13px;
    padding: 10px 3px;
    background: #fff;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    position: relative;
    text-decoration: none;
    text-align: left;
    font-size: 1em;
    box-sizing: border-box;
}
.input_select_field_container{
	width:50%;
	margin-left:25%;
	margin-top:13px;
}
.input_select_field {
    width: 100%;
	margin-left:0px;
	margin-top:5px;
    padding: 10px 3px;
    background: #fff;
    color: #131313;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    display: block;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    position: relative;
    text-decoration: none;
    text-align: left;
    font-size: 1em;
    box-sizing: border-box;
}
.big_button label:hover {
   background: #414142;
}
.gridContainer {
	width: 96.3666%;
	max-width: 2000px;
	padding-left: 0.8166%;
	padding-right: 0.8166%;
	margin: auto;
}
h1 {
	font-size: 1.8em;
	text-align: center;
	line-height: 1em;
	color: #333;
}
h2 {
	font-size: 1.5em;
	color: #333;
}
h3 {
font-size: 1em;
color: #333;
}
h4 {
	font-size: 1.2em;
	color: #333;
	line-height: 1.5;
	font-weight: normal;
	padding-left: 8px;
	padding-right:12px;
}
h5 {
	font-size: 1.1em;
	color: #333;
	line-height: 1.25;
	font-weight: normal;
}
#LayoutDiv0 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 92%;
	display: block;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 66.1016%;
	display: block;
}


#TakeActionDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
	padding-top: 0px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
}
#Title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeaderImage {
	clear: both;
	float: left;
	width: 32.2033%;
	display: block;
	text-align: center;
	/* [disabled]height: 65px; */
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin: 0 auto;
	width: 83.0508%;
	display: block;
	margin-left: 8.4745%;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	margin-right: 15px;
	width: 83.0508%;
	display: block;
	
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: None;
	float: left;
	margin-left: 1.6949%;
	width: 66.1016%;
	display: block;
}
#TopImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 1.5%;
	width: 31%;
	display: block;
	text-align: center;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	margin-left: 1%;
}

.shadow {
	-moz-box-shadow: 5px 5px 5px #666;
	-webkit-box-shadow: 5px 5px 5px #666;
	box-shadow: 5px 5px 5px #666;
	border-style: solid;
	border-color: #FFF;
	border-width: 1px;
}

#LayoutDiv14 {
	clear: none;
	float: left;
	margin-left: 1.5%;
	width: 31%;
	display: block;
	text-align: center;
}
#LayoutDiv15 {
	clear: none;
	float: left;
	width: 31%;
	display: block;
	margin-left: 1.5%;
	text-align: center;
	padding-top: 40px;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	margin-left: 1%;
	text-align: center;
}
#ImgOnlyDesktop {
display: block;
}
#PageHeaderCol1 {
	clear: both;
	float: left;
	width: 25%;
	margin-left: 1%;
	display: none;
}
#PageHeaderCol2 {
	clear: both;
	float: left;
	width: 25%;
	margin-left: 1%;
}
#PageHeaderCol3 {
	clear: none;
	float: left;
	width: 60%;
	margin-left: 1%;
}
#PageHeaderCol4 {
	clear: none;
	float: left;
	width: 10%;
	margin-left: 1%;
	display:none;	
}
}
